/* ---------------------------------------SABIT CSS------------------------------------ */

.AdreslerDuzenle-AdresiKaydetBtn, .Siparis-IlkAdresEkleBtn, .Siparis-AdreslerList-YeniAdresEkleBtn {background:url(../img/artiIkon.png) no-repeat 16px 12px var(--renk2);}
.UrunDetay-YorumHataMesajIkon {background:url(../img/UrunDetayYorumHata.png) no-repeat;}
.UyeYonetimDetay-SilindiMesajIkon {background:url(../img/SilindiMesajIkon.png) no-repeat;}
.UyeYonetimDetay-GuncellendiMesajIkon {background:url(../img/GuncellendiMesajIkon.png) no-repeat;}
.UyeYonetimYorum-SilindiMesajIkon {background:url(../img/SilindiMesajIkon.png) no-repeat;}
.UyeYonetimDetay-SilindiMesajIkon {background:url(../img/SilindiMesajIkon.png) no-repeat;}
.UyeYonetimYorumlarim-BosMesajIkon {background:url(../img/infoikon.png) no-repeat;}
.UyeYonetimListYorumlarimSecili {background:url(../img/YorumlarimIkonSecili.png) 14px 15px var(--renkYorumlarimSeciliBg) no-repeat;}
.UyeYonetimYorumlarimFormBtnLink {background:url(../img/GuncelleIkon2.png) no-repeat 15px 10px var(--renk2);}
.UyeYonetimYorumlarimEditTd > a {background:url(../img/duzenleIkon2.png) no-repeat center center;}
.UyeYonetimYorumlarimSilTd > a {background:url(../img/silIkon2.png) no-repeat center center;}
.UyeYonetimDetay-Adres-DuzenleButon {background:url(../img/duzenleIkon2.png) no-repeat center center;}
.UyeYonetimDetay-Adres-SilButon {background:url(../img/silIkon2.png) no-repeat center center;}
.UyeYonetimDetay-Adreslerim-BireyselIkon {background:url(../img/personel-icon2.png) no-repeat right center;}
.UyeYonetimDetay-Adreslerim-KurumsalIkon {background:url(../img/kurumsal-icon2.png) no-repeat;}
.UyeYonetimAdreslerimBtn {background:url(../img/artiIkon.png) no-repeat 16px 15px var(--renk2);}
.UyeYonetimAdreslerim-AdresEklendiMesajIkon {background:url(../img/SonucBasariliIkon.png) no-repeat var(--renk12);}
.UyeYonetimAdreslerim-BosMesajIkon {background:url(../img/infoikon.png) no-repeat;}
.UyeYonetimAdreslerim-SilindiMesajIkon {background:url(../img/SilindiMesajIkon.png) no-repeat;}
.UyeYonetimAdreslerim-GuncellendiMesajIkon {background:url(../img/GuncellendiMesajIkon.png) var(--renk11) no-repeat;}
.AdreslerDuzenle-AdresiKaydetBtn, .Siparis-IlkAdresEkleBtn, .Siparis-AdreslerList-YeniAdresEkleBtn {background:url(../img/artiIkon.png) no-repeat 16px 12px var(--renk2);}
.UyeYonetimMenuBaslik {background:url(../img/UyeMenuIkon.png) 17px 23px var(--renk11) no-repeat;}
.UyeYonetimListSiparislerim {background:url(../img/SiparislerimIkon.png) 18px 15px no-repeat var(--renkSiparislerimPasifBg);}
.UyeYonetimListCariHesap {background:url(../img/SiparislerimIkon.png) 18px 15px no-repeat var(--renk12);}
.UyeYonetimListCariHesapSecili {background:url(../img/AdreslerimIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.UyeYonetimListAdreslerim {background:url(../img/AdreslerimIkon.png) 18px 15px no-repeat var(--renk12);}
.UyeYonetimListYorumlarim {background:url(../img/YorumlarimIkon.png) 18px 15px no-repeat var(--renk12);}
.UyeYonetimListBilgilerimSecili {background:url(../img/BilgilerimIkonSecili.png) 14px 15px var(--renkBilgilerimSeciliBg) no-repeat;}
.UyeYonetimListAdreslerimSecili {background:url(../img/AdreslerimIkonSecili.png) 14px 15px var(--renkBilgilerimSeciliBg) no-repeat;}
.UyeYonetimProfilFormBtn {background:url(../img/GuncelleIkon2.png) no-repeat 21px 10px var(--renk2);}
.UyeYonetimMenuBaslik {background:url(../img/UyeMenuIkon.png) 17px 23px var(--renkUyelikBilgilerimBaslikBg) no-repeat;}
.UyeYonetimListBilgilerim {background:url(../img/BilgilerimIkon.png) 18px 15px no-repeat var(--renkBilgilerimPasifBg);}
.UyeYonetimListAdreslerim {background:url(../img/AdreslerimIkon.png) 18px 15px no-repeat var(--renkAdreslerimPasifBg);}
.UyeYonetimListYorumlarim {background:url(../img/YorumlarimIkon.png) 18px 15px no-repeat var(--renkYorumlarimPasifBg);}
.UyeYonetimListSiparislerimSecili {background:url(../img/SiparislerimIkonSecili.png) 14px 15px var(--renkSiparislerimSeciliBg) no-repeat;}
.UyeYonetimSiparislerim-BosMesajIkon {background:url(../img/infoikon.png) no-repeat;}
.Uyelik-SiparisIade_Kaydet {background:url(../img/artiIkon.png) no-repeat 16px 12px var(--renk10);}
.Uyelik-SiparisIade_MesajIkon {background:url(../img/GuncellendiMesajIkon.png) no-repeat;}
.UyeYonetimFavorilerimSilTd_Link {background:url(../img/silIkon2.png) no-repeat center center;}
.UyeYonetimListFavorilerim {background:url(../img/FavorilerimIkon.png) 18px 15px no-repeat var(--renk12);}
.UyeYonetimListFavorilerimSecili {background:url(../img/FavorilerimIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_SecenekFavorilerim {background:url(../img/FavorilerimIkon.png) 18px 15px no-repeat var(--renk1);}
.Uyelik_Yonetim-Kullanicilar_SecenekFavorilerimSecili {background:url(../img/FavorilerimIkonSecili.png) 14px 15px var(--renk11) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiFavorilerimAciklama::before {background:url(../img/KullaniciFavorilerim.png) no-repeat;}
.UyeYonetimFavorilerim-BosMesajIkon {background:url(../img/infoikon.png) no-repeat;}
.UyeYonetimSiparislerimDetay-BosMesajIkon {background:url(../img/infoikon.png) no-repeat;}
.Uyelik_Giris-Kullanicilar_Banner {background:url(../img/GirisB2CBg.png) no-repeat var(--renk9);}
.Uyelik_Giris-Kullanicilar_UyelikUyeOlLink {background:url(../img/kayit_ol2.png) no-repeat 1px 0px;}
.Uyelik_Giris-Kullanicilar_UyelikSifremiUnuttumLink {background:url(../img/sifreunuttum2.png) no-repeat 9px 2px;}
.Uyelik_Giris-Kullanicilar_GirisYap {background:url(../img/girisikon.png) no-repeat 20px 12px var(--renk1);}
.Uyelik_Giris-Kullanicilar_HataMesajIkon {background:url(../img/UyelikFormHataIkon.png) no-repeat;}
.Uyelik_SifremiUnuttum-Kullanicilar_Banner {background:url(../img/SifremiUnuttumB2CBg.png) no-repeat var(--renk9);}
.Uyelik_SifremiUnuttum-Kullanicilar_UyelikUyeOlLink {background:url(../img/kayit_ol2.png) no-repeat 1px 0px;}
.Uyelik_SifremiUnuttum-Kullanicilar_UyelikGirisYapLink {background:url(../img/girisyap2.png) no-repeat 1px 0px;}
.Uyelik_SifremiUnuttum-Kullanicilar_GonderLink {background:url(../img/sifreunuttumButon.png) no-repeat 12px 12px var(--renk2);}
.Uyelik_SifremiUnuttum-Kullanicilar_HataMesajIkon {background:url(../img/UyelikFormHataIkon.png) no-repeat;}
.Uyelik_Yeni-Kullanicilar_Banner {background:url(../img/UyeOlB2CBg.png) no-repeat var(--renk9);}
.Uyelik_Yeni-Kullanicilar_HataMesajIkon {background:url(../img/UyelikFormHataIkon.png) no-repeat var(--renk12);}
.Uyelik_Yeni-Kullanicilar_HataTCMesajIkon {background:url(../img/UyelikFormHataIkon.png) no-repeat var(--renk12);}
.Uyelik_Yeni-Kullanicilar_FormUyeOl {background:url(../img/UyeOlIkon.png) no-repeat 20px 7px var(--renk1);}
.Uyelik_Yonetim-Kullanicilar_SeceneklerBaslik {background:url(../img/UyeMenuIkon.png) 17px 23px var(--renk11) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_SecenekBilgilerim {background:url(../img/BilgilerimIkon.png) 18px 15px no-repeat var(--renk12);}
.Uyelik_Yonetim-Kullanicilar_SecenekSiparislerim {background:url(../img/SiparislerimIkon.png) 18px 15px no-repeat var(--renk12);}
.Uyelik_Yonetim-Kullanicilar_SecenekCariHesap {background:url(../img/SiparislerimIkon.png) 18px 15px no-repeat var(--renk12);}
.Uyelik_Yonetim-Kullanicilar_SecenekAdreslerim {background:url(../img/AdreslerimIkon.png) 18px 15px no-repeat var(--renk12);}
.Uyelik_Yonetim-Kullanicilar_SecenekYorumlarim {background:url(../img/YorumlarimIkon.png) 18px 15px no-repeat var(--renk12);}
.Uyelik_Yonetim-Kullanicilar_SecenekBilgilerimSecili {background:url(../img/BilgilerimIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_SecenekSiparislerimSecili {background:url(../img/SiparislerimIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_SecenekCariHesapSecili {background:url(../img/SiparislerimIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_SecenekAdreslerimSecili {background:url(../img/AdreslerimIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_SecenekYorumlarimSecili {background:url(../img/YorumlarimIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiBilgilerimAciklama::before {background:url(../img/KullaniciBilgilerim.png) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiSiparislerimAciklama::before {background:url(../img/KullaniciSiparislerim.png) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiCariHesapAciklama::before {background:url(../img/KullaniciCariHesap.png) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiAdreslerimAciklama::before {background:url(../img/KullaniciAdreslerim.png) no-repeat;}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiYorumlarimAciklama::before {background:url(../img/KullaniciYorumlarim.png) no-repeat;}
.CariHesap-Banner {background: url(../img/carihesapbg.png) no-repeat no-repeat 0 -36px;}
.CariHesap-Content_BosMesaj_Icon {background:url(../img/infoikon.png) no-repeat;}
.CariHesapOdeme-Content_BosMesaj_Icon {background:url(../img/infoikon.png) no-repeat;}
.CariHesapOdemeDetay-Content_BosMesaj_Icon {background:url(../img/infoikon.png) no-repeat;}

@media only screen and (max-width: 991px){
.CariHesap-Banner_Baslik {background: url(../img/UstBannerSolOk.png) 10px 28px no-repeat;}
}

@media only screen and (max-width: 400px){
.BannerUstBaslik-CariHesap {background: url(../img/odemebg.png) no-repeat 0 0 var(--renk9);}
.CariHesapDetay-Banner_Baslik {background: url(../img/UstBannerSolOk.png) 51px 28px no-repeat;}
.CariHesapDetay-Banner {background: url(../img/carihesapbg.png) no-repeat no-repeat 0 -36px;}
.CariHesapDetay-Content_BosMesaj_Icon {background: url(../img/infoikon.png) no-repeat;}
}

@media only screen and (max-width: 991px){
.CariHesapDetay-Banner_Baslik {background: url(../img/UstBannerSolOk.png) 10px 28px no-repeat;}
}

/* -------------------------------------SABIT CSS END---------------------------------- */

/* Uye giris butonuna radius verildi */
.Uyelik_Giris-Kullanicilar_GirisYap {border-radius: 5px;}

/* Uye ol buton radius ve hover verildi */
.Uyelik_Yeni-Kullanicilar_FormUyeOl:hover {background-color: var(--renk3);}
.Uyelik_Yeni-Kullanicilar_FormUyeOl {border-radius: 5px;}

/* Baslik yazi rengi, konumu ve font ailesi degisti */
.Uyelik_Giris-Kullanicilar_BannerBaslik	{color:var(--renk12);padding:24px 0px 30px 30px;font-family: 'Raleway';}
.Uyelik_Yeni-Kullanicilar_BannerBaslik {color:var(--renk12);padding:24px 0px 30px 30px;font-family: 'Raleway';}
.Uyelik_SifremiUnuttum-Kullanicilar_BannerBaslik {color:var(--renk12);padding:24px 0px 30px 30px;font-family: 'Raleway';}

/* Cari Hesap ve Odeme Takip sonradan eklendigi icin ikonlari yoktu. Ikonlar yapildi ve ikon isimleri guncellendi*/
.UyeYonetimListCariHesapSecili {background:url(../img/CariHesapIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.UyeYonetimListCariHesap {background:url(../img/CariHesapIkon.png) 18px 15px no-repeat var(--renk12);}
.UyeYonetimListOdemeTakipSecili {background:url(../img/OdemeTakipIkonSecili.png) 14px 15px var(--renk1) no-repeat;}
.UyeYonetimListOdemeTakip {background:url(../img/OdemeTakipIkon.png) 18px 15px no-repeat var(--renk12);}

.UyeYonetimFavorilerim-BosMesaj {border:2px solid var(--renk2);}

.CariHesap-Content_BosMesaj {margin: 80px 39px 12px 40px;border: 2px solid var(--renk2);}

/* 'Uye Olmak Istiyorum' ve 'Sifremi Unuttum' gizlendi */
.Uyelik_Giris-Kullanicilar_UyelikLinkler {display: none;}

/* Buton rengi degisti */
.UyeYonetimAdreslerimBtn {background: url(../img/artiIkon.png) no-repeat 16px 15px var(--renk1);border-radius: 5px;}
.UyeYonetimProfilFormBtn {background: url(../img/GuncelleIkon2.png) no-repeat 21px 10px var(--renk1);border-radius: 5px;}
.Uyelik-Siparis_Filtre-SiparisAraListele {background-color: var(--renk1);border-radius: 5px;}

/* Cerceve rengi degisti */
.UyeYonetimAdreslerimFormInputBol {border: 1px solid var(--renk1);}
.UyeYonetimIletisimFormInputBolBilgiler {border: 1px solid var(--renk1);}
.UyeForm-SelectSehirBilgiler {border: 1px solid var(--renk1);}
.UyeYonetimYorumlarim-BosMesaj {border: 2px solid var(--renk1);}

/* Mobil bar rengi degisti */
.UyeYonetimMobileMenuBaslik {background-color: var(--renk6);}


/* Border rengi degisti */
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiBilgilerimAciklama {border: 1px solid var(--renk1);}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiSiparislerimAciklama {border: 1px solid var(--renk1);}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiAdreslerimAciklama {border: 1px solid var(--renk1);}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiYorumlarimAciklama {border: 1px solid var(--renk1);}
.Uyelik_Yonetim-Kullanicilar_IcerikSecenegiFavorilerimAciklama {border: 1px solid var(--renk1);}

/* Giris butonu hover rengi verildi */
.Uyelik_Giris-Kullanicilar_GirisYap:hover {background-color: var(--renk3);}

/* Buton bordurlari seffaf yapildi ve yuvarlatildi */
.UyeYonetimListBilgilerimSecili {border-bottom: 1px solid transparent;border-radius: 5px;}
.UyeYonetimListSiparislerimSecili {border-bottom: 1px solid transparent;border-radius: 5px;}
.UyeYonetimListAdreslerimSecili {border-bottom: 1px solid transparent;border-radius: 5px;}
.UyeYonetimListYorumlarimSecili {border-bottom: 1px solid transparent;border-radius: 5px;}
.UyeYonetimListFavorilerimSecili {border-bottom: 1px solid transparent;border-radius: 5px;}


/* GirisYap ve UyeOl butonlari hizalandi */
.AnaSayfaKullaniciGirisYapButon {background: url('../img/GirisYapButon.png') no-repeat;height: 35px;padding: 8px 0px 0px 30px;border-radius: 5px;}
.AnaSayfaKullaniciUyeOlButon {background: url('../img/UyeOlButon.png') no-repeat;width: 105px;height: 35px;padding: 8px 0px 0px 45px;border-radius: 5px;}